Subject: Last Call: Layer Two Tunnelling Protocol : ATM access network extensions to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 05 Mar 2001 17:30:39 -0500

The IESG has received a request from the Layer Two Tunneling Protocol
Extensions Working Group to consider Layer Two Tunnelling Protocol :
ATM access network extensions <draft-ietf-l2tpext-atmext-04.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-atmext-04.txt